<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c56477e9d53026d5ee3a8a57c722e09">
  <dict>
    <!--2023-02-11 09:57:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:07.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:07.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
